<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
       xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xmlns:context="http://www.springframework.org/schema/context"
       xmlns:tx="http://www.springframework.org/schema/tx"
       xmlns:aop="http://www.springframework.org/schema/aop"
       xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans-4.0.xsd
       http://www.springframework.org/schema/context http://www.springframework.org/schema/context/spring-context-4.0.xsd
       http://www.springframework.org/schema/tx http://www.springframework.org/schema/tx/spring-tx-4.0.xsd
       http://www.springframework.org/schema/aop http://www.springframework.org/schema/aop/spring-aop-4.0.xsd
" default-init-method="init" default-destroy-method="destroy">

    <!-- Bean : Hello World -->

    <bean id="helloWorld" class="beans.HelloWorld" init-method="init" destroy-method="destroy" scope="singleton">

        <property name="message" value="Hello World!"/>

    </bean>


    <!-- Bean : SpellChecker -->

    <!-- à FAIRE -->

    <bean id="spellChecker" class="beans.SpellChecker">
    </bean>

</beans>